{
  "arch": "aarch64",
  "build": "h0aa3852_0",
  "build_number": 0,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13",
    "libzlib >=1.3.1,<2.0a0",
    "zlib"
  ],
  "license": "BSD-3-Clause",
  "name": "oarfish",
  "platform": "linux",
  "subdir": "linux-aarch64",
  "timestamp": 1739129355064,
  "version": "0.7.0"
}